@charset "utf-8";
/* CSS Document */
.active-body {
    /* background-color: #e3f9ff; */
    background: url(https://uidesign.rglcdn.com/RG/image/promotion/20180408_2977/bg.jpg) repeat 0 0;
}
.active-banner-bg {
    height: 588px;
}

.active-banner img {
    left: 50%;
    width: 1920px;
    margin-left: -960px;
    position: absolute;
    height: auto;
}
.active-nav {background-color: #fcb833;margin-top: -10px;padding-top: 12px;border-bottom: 0px solid #ddd; */}
.active-list-title a {
    margin: 18px auto;
    font-size: 36px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}
.active-list .shop-price {
    color: #000000;
}
.active-list .goods-time b {
    color:#ff66ff
}
.active-list-title a:hover {
    font-size: 42px;
}
.active-list li {
    background: #fff;
    width: 246px;
    height: auto;
    float: left;
    border: 1px solid #fff;
    margin: 10px 0 5px 10px;
    z-index: 0;
    transition: 0.3s;
}
.active-list-title {
    border: 0px solid #ebfffc;
    /* padding: 20px; */
    margin-top: 36px;
    height: 55px;
    background: url(https://uidesign.rglcdn.com/RG/image/promotion/20180323_2835/title.png) no-repeat 0 0;
}
.active-list-title {
    margin-top:60px;
    font-size: 24px;
    border-bottom: 0;
    padding: 48px;
    margin-left: -1px;
    text-align: center;
        background: url(https://uidesign.rglcdn.com/RG/image/promotion/20180408_2977/bgb.png) no-repeat 0 0;
}
.active-list li:hover {
    border-color: #e16008;
}

.active-nav li a {
    color: #000;
    border-bottom: 4px solid #fcb833;
    font-size: 20px;
    padding: 10px 1px 10px;
    margin:0 -20px 10px -15px;
}
.active-nav li a:hover, .active-nav li a.active {
    border-color: #5f212b;
    color: #5f212b;
}
.active-list .goods-discount em {
    font-size: 17px;
}
.active-list .goods-discount {position: absolute;text-align: center;color: #000;width: 74px;height: 81px;font-size: 13px;padding-top: 23px;line-height: 16px;background: url("https://uidesign.rglcdn.com/RG/image/promotion/20180408_2977/off.png") no-repeat 0 0;left: 210px;font-weight: bold;top: 11px;z-index: 13;}
.active-list li:hover {
    -webkit-transform: translate(0,-5px);
}
.active-list .goods-buy a {background: #e16008;}
.active-list .goods-price {
    color: #000;
    font-size: 20px;
    text-align: center;
    margin-top: 10px;
}
.active-list ul {
    margin-top:40px;
    width: 1200px;
    padding-bottom: 10px;
    padding-top: 10px;
    background-color:#fcb530;
    width: auto;
}

.active-list .coupon{ margin:10px auto;}
.active-list .coupon .coupon-content{ text-align: center;margin-top: 20px;font-size: 16px;border:1px dashed rgba(218, 102, 103, 0.38);box-sizing: border-box;height: 30px;width: 259px;color:#da6667;line-height: 30px;position:relative;padding-right:47px;white-space: nowrap;}
.active-list .coupon .coupon-content .coupon-num{ font-size: 16px;color:#da6667;line-height: 30px;}
.active-list .coupon .copy {position: absolute;color:#fff;font-size: 14px;height: 30px;background-color: #da6667;display: inline-block;line-height: 30px;width: 48px;cursor:pointer;top:-1px;right:-1px;}
.active-list .coupon .copy i {position:absolute;top:-45px;right:-10px;font-size: 12px;color:#999;background-color: #faefec;width:114px;height: 34px;line-height: 34px;text-align: center;border-radius: 4px;display: none;}
.active-list .coupon .copy i:before {content:"";position:absolute;bottom:-18px;right:23px;width:0px;height:0;border-style: solid;border-width: 10px;border-color: #faefec transparent transparent transparent;}
.active-list .coupon .use-coupon{ text-align: center;font-size: 14px;margin-top: 15px;color:#999;height:33px;overflow:hidden;}
